» Ubuntu » Pakketten

Error

two or more packages specified (python-dbg lucid)